BODY{ BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT: 10pt Arial }

a:active { COLOR: #000000; text-decoration: none; margin: 10 0 0 0; text-align: left }
a:link { COLOR: #00cc00; text-decoration: none; margin: 10 0 0 0; font-weight: bold; text-align: left }
a:visited { COLOR: #00cc00; text-decoration: none; margin: 10 0 0 0; text-align: left }
a:hover { COLOR: #00cc00; text-decoration: underline; margin: 10 0 0 0; font-weight: bold; text-align: left}

p { margin: 10 3 0 3; text-align: left}

h1, h2, h3  { color: #000000; font-size: 16pt; font-weight: bold }
h4, h5, h6  { color: #000000; font-size: 14pt; font-weight: normal }

small { font-size: 8pt; text-align: justify; font-style: italic; color: #000000}

li { font: 10pt Arial }
ul { font:10pt Arial }
ol { font:10pt Arial }


tr { font:10pt Arial }
td { font:10pt Arial }

FORM{ FONT: 10pt Arial}
INPUT{ FONT: 10pt Arial}
SELECT{ FONT: 10pt Arial}
TEXTAREA{ FONT:10pt Arial}
TEXT{FONT: 5pt Arial}
LABEL{ FONT: 10pt Arial}
BUTTON{ FONT: 10pt Arial}
CHECKBOX{ FONT: 10pt Arial}

TD.logo{ BACKGROUND-COLOR: #000000; COLOR: #000000}

.xdata { font: 8pt Arial; font-weight: bold; color: #ff0000; text-align: center }
TD.dow { font: 6pt Arial; font-weight: bold; color: #000000; text-align: center }